{% extends "account/base_manage.html" %}
{% load allauth i18n %}
{% block head_title %}
    {% trans "Sign Out" %}
{% endblock head_title %}
{% block content %}
<div class='container'>
<div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 1;
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2); "  id="card-signin">
    <div class='card-text text-center'>
    {% element h1 %}
        {% trans "Sign Out" %}
    {% endelement %}
    <p>{% trans 'Are you sure you want to sign out?' %}</p>
    {% url 'account_logout' as action_url %}
    {% element form method="post" action=action_url no_visible_fields=True %}
        {% slot body %}
            {% csrf_token %}
            {% if redirect_field_value %}
                <input type="hidden"
                    name="{{ redirect_field_name }}"
                    value="{{ redirect_field_value }}" />
            {% endif %}
        {% endslot %}
        {% slot actions %}
    </div>
    <div class='card-body'>
        <button type="submit" class="btn btn-primary w-100">{% trans 'Sign Out' %}</button>
    </div>
        {% endslot %}
    {% endelement %}
    </div>
</div>
{% endblock content %}
